#main-box {
    padding: 10px 25px 10px 25px;
}

p {
    font-size: 18px;
    line-height: 25px;
}

.title {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 18px;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
    color: #513a24;
    text-align: center;
}

.subtitle {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 16px;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
    color: #513a24;
    text-align: center;
}

.heading {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 20px;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
    color: brown;
    text-align: left;
}

.smaller-heading {
    font-size: 18px;
    font-weight: bold;
    color: maroon;
}

.arabic-medium {
    font-size: 30px;
    color: brown;
    font-family: scheherazade;
    line-height: 20px;
    white-space: nowrap;
    direction: rtl;
    unicode-bidi: bidi-override;
}

.arabic-letters {
    display: flex;
    justify-content: center;
    font-size: 45px;
    color: brown;
    font-family: scheherazade;
    text-align: center;
    background-color: #dfdddd;
    width: 80px;
    margin: 0 auto;
    border: 1px solid grey;
}

.arabic-stand-out {
    font-family: scheherazade;
    color: brown;
    font-size: 25px;
    white-space: nowrap;
    direction: rtl;
    unicode-bidi: bidi-override;
}

.transliteration-stand-out {
    font-family: Arial, Helvetica, sans-serif;
    color: darkgreen;
}

.head {
    font-size: 6rem;
    text-align: center;
    color: maroon;
}

#example-main-area {
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
}

.example-area {
    display: flex;
    flex-direction: column;
    margin-bottom: 10px;
    align-self: center;
    /* background-color: cyan; */
}

.example {
    /* flex:1; */
    display: flex;
    flex-direction: row;
    padding-left: 25px;
    margin-bottom: 30px;
    width: 300px;
    position: relative;
    left: 50%;
    transform: translate(-50%);
    /* width:80%; */
    /* background-color: blue; */
    /* align-self: center; */
}

.arabic-example {
    font-size: 30px;
    font-family: scheherazade;
    color: brown;
    line-height: 30px;
    text-align: left;
    width: 80px;
    /* background-color: yellow; */
}

.english-example {
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 30px;
    width: 160px;
    /* background-color: green; */
}

.trans-example {
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 30px;
    width: 80px;
    color: darkblue;
    /* background-color: red; */
}

.example-heading {
    color: darkblue;
    font-size: 12px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}

#next-section {
    padding: 15px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

#next-section button {
    width: 50px;
}

.sun-letters {
    text-align: center;
    font-size: 40px;
    font-family: Verdana, Geneva, sans-serif;
    color: brown;
}


/* tablet Portrait */

@media screen and (min-device-width: 600px) and (orientation:portrait) {
    #title {
        font-size: 22px;
    }
    .example {
        width: 600px;
    }
    .arabic-example {
        font-size: 40px;
        width: 200px;
    }
    .english-example {
        font-size: 20px;
        width: 200px;
    }
    .trans-example {
        font-size: 20px;
        width: 200px;
        color: darkblue;
    }
    .example-heading {
        font-size: 18px;
    }
    .arabic-stand-out {
        font-family: scheherazade;
        color: brown;
        font-size: 25px;
    }
    .transliteration-stand-out {
        font-family: Arial, Helvetica, sans-serif;
        color: darkgreen;
    }
}


/* tablet Landscape */

@media screen and (min-device-width: 760px) and (orientation:landscape) {
    #title {
        font-size: 22px;
    }
    .example {
        width: 600px;
    }
    .arabic-example {
        font-size: 40px;
        width: 200px;
    }
    .english-example {
        font-size: 20px;
        width: 200px;
    }
    .trans-example {
        font-size: 20px;
        width: 200px;
        color: darkblue;
    }
    .example-heading {
        font-size: 18px;
    }
    .arabic-stand-out {
        font-family: scheherazade;
        color: brown;
        font-size: 25px;
        direction: rtl;
        white-space: nowrap;
    }
    .transliteration-stand-out {
        font-family: Arial, Helvetica, sans-serif;
        color: darkgreen;
    }
}


/* desktop and laptop */

@media screen and (min-device-width: 1200px) {
    /* #main-box {
        top: 120px;
        height: 75%;
        width: 1150px;
    } */
    #title {
        font-size: 25px;
    }
    p {
        font-size: 18px;
        line-height: 25px;
    }
    .example {
        width: 600px;
    }
    .arabic-example {
        font-size: 50px;
        width: 200px;
    }
    .english-example {
        font-size: 25px;
        width: 250px;
    }
    .trans-example {
        font-size: 25px;
        width: 200px;
    }
    .example-heading {
        font-size: 23px;
    }
    .arabic-stand-out {
        font-family: scheherazade;
        color: brown;
        font-size: 25px;
    }
    .transliteration-stand-out {
        font-family: Arial, Helvetica, sans-serif;
        color: darkgreen;
    }
}